Информационная панель OpenCart

Информационная панель для OpenCart

» , , , ,

Информационная панель – данный модуль создает возможность выводить уведомления в виде полосы в верхней части магазина на OpenCart клиентам информационные сообщения важные сведения о товарах, акциях, контакты или другую необходимую информацию в текстовом формате с поддержкой HTML. Модуль имеет весь необходимый функционал благодаря этому вы сможете настроить внешний вид не прибегая к правкам файлов и стилей.

Характеристики модуля

  • Выбора цвет заливки информационной панели.
  • Возможность выбора цвета текста и размер шрифта.
  • Выбор стиля текста: жирный, курсив.
  • Возможно добавить собственные стили (CSS).
  • Вывод HTML-кода.
  • Гарантированная работа с темой по умолчанию.
  • Установка с помощью OCMOD.
  • Не заменяет основные файлы сайта.

Инструкция по установке модуля:

  1. Перейдите в раздел “Установка дополнений/расширений” и нажмите кнопку “Загрузить”;
  2. Выберите скачанный файл и дождитесь появления текста “Дополнение успешно установлено”;
  3. Затем перейдите в “Менеджер дополнений” и нажмите кнопку “Обновить”.

Язык: Русский, Английский

Информационная панель OpenCart 3.0

Источник: Info Panel OpenCart

Поделись сейчас!

Информация о выпуске

  • Вышел
    :

    18.11.2021

  • Обновлен
    :

    18.11.2021

Возможности и расширения
Версия:1.0
Включенные Файлы:PHP, xml
Архив:.zip
Размер файла:68 KB
Требования:Opencart 3.0.3.8, Opencart 3.0.3.7, Opencart 3.0.3.6, Opencart 3.0.3.5, Opencart 3.0.3.3, Opencart 3.0.3.2, Opencart 3.0.3.1, OpenCart 3.0.2.0, ocStore 3.0.3.7, ocStore 3.0.2.0, OpenCart 3.0.1.3, OpenCart 3.0.1.2, OpenCart 3.0.1.1, OpenCart 3.0.0.0, Opencart 2.3.0.2, Opencart 2.3.0.1, Opencart 2.3.0.0, ocStore 2.3.0.2, ocStore 2.3.0.2.1, ocStore 2.3.0.2.2, ocStore 2.3.0.2.3, ocStore 2.3.0.2.4, OpenCart 2.2.0.0, OpenCart 2.1.0.2, ocStore 2.1.0.2, OpenCart 2.1.0.1, ocStore 2.1.0.1, OpenCart 2.0.3.1, OpenCart 2.0.2.0, OpenCart 2.0.1.1, OpenCart 2.0.1.0, OpenCart 2.0.0.0

Поделитесь своим мнением

*

Error: Please enter a valid email address

Error: